Get templates associated with document in envelope
Retrieves the templates associated with a document in the specified envelope.
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Path parameters
accountId
The external account number (int) or account id GUID.
documentId
The ID of the document being accessed.
envelopeId
The envelope’s GUID. Eg 93be49ab-afa0-4adf-933c-f752070d71ec
Query parameters
include
A comma-separated list that limits the results. Valid values:
- applied
- matched
Response
Successful response.
templates
Errors
400
Bad Request Error